.zmain-container *{
  text-wrap: pretty;
}
.zmain-container a:not(.act-btn){
  color: var(--zwc-link-clr);
}
.zmain-container .banner-left a,.zmain-container .block2bx a{
  color: #fff;
  text-decoration: underline;
}
.zmain-container .banner-left a.cta-btn{
  text-decoration: none;
}
.zmain-container h1,.zmain-container h2,.zmain-container h3{
  font-family: var(--primaryfont-semibold);
}
.zw-product-header {background: #000;}
.text-center{text-align: center;}
.bold-txt{font-family: var(--primaryfont-semibold);}
.display-block{display: block;}
body .zmain-container .pt-0 {padding-top: 0;}
body .zmain-container .pb-0 {padding-bottom: 0;}
body .zmain-container .pb {padding-bottom: 100px;}
body .zmain-container .pt {padding-top: 100px;}
body .zmain-container .mb-0 {margin-bottom: 0;}
body .zmain-container .mt-0 {margin-top: 0;}
body .zmain-container .mb {margin-bottom: 100px;}
body .zmain-container .mt {margin-top: 100px;}
.page-btn::after{
  content: '';
  width: 20px;
  height: 20px;
  background: url(/sites/zweb/images/webinar/web-livestream/arrow.svg) no-repeat;
  position: relative;
  display: inline-block;
  background-size: 100% 100%;
  vertical-align: text-bottom;
  margin-left: 8px;
}
.zwc-section.banbg-sec {
  padding-top: 50px;
  margin-bottom: 100px;
}
.zwc-section.bg-sec {
  padding-top: 100px;
  margin-bottom: 100px;
}
.zwc-section{padding: 100px 0 100px;position: relative;}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
.flex-wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}
.flex-rowreverse{flex-direction: row-reverse;}
/* Banner section */
.zwc-banner-section{
  background-color: #000;
  color: #fff;
}
.banner-left, .banner-right{
  position: relative;
  width: 48%;
  max-width: 595px;
  flex: 1;
}
.zwc-banner-section p{
  font-family: var(--zf-primary-medium);
}
/* Banner section */
/* Block1 Section */
.block1-cont{
  max-width: fit-content;
  margin-inline: auto;
}
.block1-inner{
  align-items: stretch;
  justify-content: center;
  gap: 100px;
}
.block1-bx{
  position: relative;
  width: 48%;
  max-width: 460px;
}
.block1-bx p{margin-bottom: 0;}
.block1-bx img{
  margin-bottom: 20px;
}
/* Block1 Section */
/* Block2 Section */
.block2-section{
  background-color: #000;
  color: #fff;
}
.block2bxwrap{
  align-items: stretch;
  justify-content: center;
  gap: 55px;
}
.block2bx{
  width: 29%;
  max-width: 340px;
}
.block2bx img{
  margin: 10px 0 20px;
  border-radius: 8px;
}
/* Block2 Section */
/* Block3 Section */
.block3-cont, .block3-img{
  position: relative;
  width: 48%;
  max-width: 500px;
  flex: 1;
}
.block3-inner{
  justify-content: center;
  gap: 110px;
}
.block3-cont{
  max-width: 490px;
}
/* Block3 Section */
/* FAQ Section */
.faq-wrapper {
  max-width: 920px;
  margin: 40px auto 20px;
  counter-reset: faq-item;
}
.faq-item {
  border-bottom: 1px solid rgba(112, 112, 112, 0.3);
  padding: 20px 0 8px;
}
.faq-item.active .faq-content{
  padding-bottom: 10px;
}
.faq-content{
  max-width: 820px;
  font-size: 18px;
  line-height: 1.6;
  font-family: var(--primaryfont-regular);
}
.faq-item h3 {
  margin-bottom: 0;
}
.faq-item h3 button,
.faq-item button {
  font-family: var(--primaryfont-semibold);
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  border: none;
  background: transparent;
  font-size: 20px;
  margin-bottom: 15px;
  width: 100%;
  text-align: left;
}
.faq-content {
  display: none;
}
.faq-item button::before {
  display: none;
}
.zwc-faq-num {
  position: absolute;
  left: 0;
  top: 0;
  counter-increment: faq-item;
}
.zwc-faq-num::before {
  content: counter(faq-item) ". ";
}
.faq-item button:after {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid;
  border-right: 1px solid;
  right: 9px;
  top: 10px;
  transform: rotate(135deg);
  transition: all 300ms ease-in;
}
.faq-item.active button:after {
  transform: rotate(315deg);
}
.faq-content b{
  font-family: var(--primaryfont-semibold);
}
.faq-content ul {
  padding-left: 50px;
  counter-reset: faq-content;
}
.faq-content ul li {
  padding-bottom: 12px;
  position: relative;
}
.faq-content ul li:before {
  position: absolute;
  left: -17px;
  top: 0;
  counter-increment: faq-content;
  content: counter(faq-content) ". ";
}
/* FAQ Section */
/* Block4 Section */
.block4-cont,.block4-img{
  width: 48%;
}
.block4-cont{
  max-width: 500px;
}
.block4-img{
  background: #EEE;
  padding: 70px 50px;
  border-radius: 5px;
}
.block4wrap{
  align-items: stretch;
  margin-top: 30px;
  width: 100%;
}
.block4bx{
  border-bottom: 1px solid #ccc;
}
.block4bx.active::after {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  background: #0037ff;
}
.block4bx:hover{
  cursor: pointer;
}
.block4bx.active ul{
  margin-bottom: 35px;
}
.block4-img-inr{
  display: none;
}
.block4-img-inr.active{
  display: block;
}
.sublist li{
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}
.sublist li::before{
  content: '';
  width: 10px;
  height: 10px;
  background: #000;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 8px;
}
.block4bx h3 {
  padding: 35px 0;
  margin-bottom: 0;
}
.block4bx h3 button {
  font: inherit;
  color: inherit;
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  text-align: left;
  width: 100%;
}
.sublist{
  display: none;
}
/* Block4 Section */
/* Block5 Section */
.block5-section{
  background: linear-gradient(90deg, #0D114B 0%, #00116D 100%);
  color: #fff;
}
.block5-inner {
  width: 100%;
  max-width: 640px;
  margin-inline: auto;
}
.block5-inner p {
  width: 90%;
  margin-inline: auto;
}
.block5-inner a{
  border-radius: 4px;
  background: #0047FF;
  padding: 10px 13px;
  color: #fff;
}
/* Block5 Section */
@media only screen and (min-width: 1200px) {
  :root {
      --cta-padding: 13px 20px 13px 30px;
      --h1-font-size: clamp(27px,2.9vw,50px);
      --h2-font-size: clamp(25px,2.33vw,40px);
      --h3-font-size: clamp(21px,1.39vw,24px);
      --h4-font-size: clamp(19px,1.35vw,24px)
  }
  /* Heading Font */
  .zmain-container h1{font-size: var(--h1-font-size);letter-spacing: -1px;}
  .zmain-container h2{font-size: var(--h2-font-size); letter-spacing: -0.8px;}
  .zmain-container h3{font-size: var(--h3-font-size); letter-spacing: -0.48px;}
  .zmain-container h4{font-size: var(--h4-font-size);}
  /* Heading Font */
  .act-btn.cta-btn{
      padding: var(--cta-padding);
  }
  /* Banner Section */
  .banner-left h1{width: 95%;}
  .banner-left p{margin: 20px 0 30px;font-size: 20px;}
  .zmain-container h1,.zmain-container h2{margin-bottom: 25px;}
  .block1-bx > div{
      width: 88%;
  }
}
@media only screen and (max-width: 1199px) {
  body .zmain-container .pb {padding-bottom: 80px;}
  body .zmain-container .pt {padding-top: 80px;}
  body .zmain-container .mb {margin-bottom: 80px;}
  body .zmain-container .mt {margin-top: 80px;}
  .zwc-section.banbg-sec {
      margin-bottom: 80px;
  }
  .zwc-section.bg-sec {
      padding-top: 80px;
      margin-bottom: 80px;
  }
  .zwc-section{padding: 80px 0 80px;}
  .block4-img{
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 1024px) {
  .block1-inner,.block3-inner{gap: 60px;}
  .block1-bx{
      width: 46%;
  }
}
@media only screen and (max-width: 991px) {
  .banner-left, .banner-right{width: 100%;max-width: 600px;}
  .block1-bx{width:100%;padding: 30px 30px;}
  .flex-wrap{
      flex-direction: column;
      gap: 40px;
      align-items: center;
      text-align: center;
  }
  .block1-bx{
      padding: 0;
      width: 100%;
  }
  .block2bx{
      width: 100%;
  }
  .block3-cont, .block3-img,.block4-cont, .block4-img{width: 100%;}
  .block4-cont{text-align: left;}
  .block4-img{max-width: 520px;}
  .block4bx .sublist{
    display: block;
    margin-bottom: 50px;
  }
  .block4bx{
    border-bottom: none;
  }
  .block4bx:not(:last-child){
    margin-bottom: 60px;
  }
  .block4bx.active::after,.block4-img{
    display: none;
  }
  .block4-img-inr{
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  body .zmain-container .pb {padding-bottom: 60px;}
  body .zmain-container .pt {padding-top: 60px;}
  body .zmain-container .mb {margin-bottom: 60px;}
  body .zmain-container .mt {margin-top: 60px;}
  .zwc-section.banbg-sec {
      margin-bottom: 60px;
  }
  .zwc-section.bg-sec {
      padding-top: 60px;
      margin-bottom: 60px;
  }
  .zwc-section{padding: 60px 0 60px;}
  .flex-wrap{gap: 30px;}
  .display-block{display: inline;}
  .zmain-container h2{
      max-width: 510px;
      margin-inline: auto;
  }
  .block5-inner p{width: 100%;}
}
@media only screen and (max-width: 480px) {
  .block4-img{padding: 40px 30px;}
  .faq-content{font-size:15px;}
}
